[DSi] Flashcard

AMD

Amministratore di condominio
ad oggi qual'è la miglior flashcard per dsi?

da quello che ho capito le r4 andrebbero evitate ormai, giusto?

acekard, tt, m3, ...?
 

Steph

Great Teacher
Mod
le r4 per dsi non esistono, sono cloni fake.

a mio avviso m3i zero o supercard dsi one, ma hanno un costo elevato rispetto ad acekard ed itouch, altre molto buone
 

Ombra

Dragoran, immer besser!
Admin
AMD ha scritto:
quindi questa sarebbe fake?

allora vado di acekard?
L'R4 per DSi non è un fake. Io per Natale ho ricevuto una R4I Revolution (c'è anche Upgrade nel nome stampato sopra la cartuccia ma penso sia la stessa cosa) e mi ci trovo benissimo come anche in passato con la vecchia R4. L'avessi presa per i fatti miei, probabilmente avrei preso la acekard (di cui ne parlano tutti bene) più che altro per il prezzo leggermente più basso.
 

Razile

Rappresentante di classe
Ombra ha scritto:
L'R4 per DSi non è un fake. Io per Natale ho ricevuto una R4I Revolution (c'è anche Upgrade nel nome stampato sopra la cartuccia ma penso sia la stessa cosa) e mi ci trovo benissimo come anche in passato con la vecchia R4.

L'avessi presa per i fatti miei, probabilmente avrei preso la acekard (di cui ne parlano tutti bene) più che altro per il prezzo leggermente più basso.
è fake solo per il fatto che non è prodotta dalla stessa azienza che produsse la r4 "originale"(che ormai non esiste più...), non perché sia scadente o cosa
 

TM85

¯\_(ツ)_/¯
Mod
best gif ever

cmq fra meno di una settimana vi dirò se l'acekard 2i funziona anche sul DSi obeso (sempre che a qualcuno interessi...)
 

Jace

Passante
a proposito del dsi ed r4i, ho comprato un r4i 1.4, che non mi funziona perchè mi manca il softwere.

mi potete dire qual'è quello giusto?ho gia provato a scaricare tutti quelli che ho trovato su linefox domain, ma a versione migliore che ho trovato(1.09 inglese) mi faceva partire solo i multimedia, i giochi no.
 

Ombra

Dragoran, immer besser!
Admin
Io ho la Versione 1.09b su una R4i Upgrade Revolution for DS e funziona tutto a meraviglia.

Non è che ti mancano dei pezzi? Il "sistema operativo" consiste in 3 cartelle

* moonmemo

* moonshl2 (il s.o. vero e proprio)

* R4iMenu

e 4 files

* DEMON0.SYS

* DEMON.SYS

* R4.dat

* SWRESET.SYS

Non rammento con precisione da dove l'ho scaricato, credo sul sito scritto direttamente sull'etichetta della scheda. Da qualche parte ho sicuramente l'archivio .zip, ma non sottomano in questo momento.
 

Jace

Passante
Ombra ha scritto:
Io ho la Versione 1.09b su una R4i Upgrade Revolution for DS e funziona tutto a meraviglia.

Non è che ti mancano dei pezzi? Il "sistema operativo" consiste in 3 cartelle

* moonmemo

* moonshl2 (il s.o. vero e proprio)

* R4iMenu

e 4 files

* DEMON0.SYS

* DEMON.SYS

* R4.dat

* SWRESET.SYS

Non rammento con precisione da dove l'ho scaricato, credo sul sito scritto direttamente sull'etichetta della scheda. Da qualche parte ho sicuramente l'archivio .zip, ma non sottomano in questo momento.
dovrei averli tutti, ma non ne sono sicuro, quando ho tempo provo a controllare

*Jace inizia a pensare di essere stato fregato dal venditore e di avere un r4i taroccata*
 

Gkx

Admin
mhh su dealextreme l'hanno temporaneamente nascosta dalla ricerca per motivi legali, si può aggiungere comunque al carrello e comprarla cliccando qui
 

TM85

¯\_(ツ)_/¯
Mod
Update: la acekard 2i funziona senza problemi (almeno dopo l'aggiornamento del fw) anche sul DSi XL
 

Gkx

Admin
AMD ha scritto:
yes ufficiale... cosa cambia con l'akaio?
aggiornano i loader molto più spesso del team ufficiale e quindi hai compatibilità con tutte le rom esistenti (di solito fin dal giorno dopo che escono).  poi aggiornamenti wi-fi di firmware e cheat database, velocità, funzioncine varie...  persino il team acekard consiglia akaio invece dell'ufficiale
 

TM85

¯\_(ツ)_/¯
Mod
Qualcuno (gika?) mi sa consigliare una versione di moonshell compatibile con akaio e SOPRATTUTTO un convertitore in dpg decente?
 

Gkx

Admin
guarda, io non ti so dire niente perché avendo un ipod non uso moonshell... comunque tecnicamente dato che akaio applica da solo le patch dldi agli homebrew dovrebbe andare direttamente l'ultima versione, no?
 

TM85

¯\_(ツ)_/¯
Mod
purtroppo l'ultima versione ha diversi problemi con l'acekard in generale e la versione che c'è sul sito dell'ak ha qualche problema con i video...

vabbè, era solo per provare i video con il dsixl
 

AMD

Amministratore di condominio
vabbè non ti perdi niente con la portentosa risoluzione che offre il ds eh xD
 
Top Bottom